import { Message } from "discord.js"
import { logger } from "../logger"

export const name = 'messageCreate'
export function execute(message: Message) {
	logger.info(`${JSON.stringify(message)} has been created`)
}
